.fetto {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; fontsize: 12px
}
A:link {
	COLOR: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt
; text-decoration: none
}
A:visited {
	COLOR: #FF0000
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none
}
A:active {
	COLOR: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt
; text-decoration: none
}
A:hover {
	COLOR: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt
; text-decoration: none
}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 20px}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 19px; color: #000000}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000}
.rubik {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #000000}
.meny {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
.ramtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; line-height: 10px}
.background {
	background-color: #E4D8C7;
	border: none;
}
